html, body {

  background-color: #ffffff;

  width: 100%;

  height: 20em;

  margin: 0px 0px 10em 0px;

  font-family : Geneva, Arial, Verdana, Helvetica, sans-serif;

  font-size : 0.95em;

  color : #ffffff;

  text-align:center;

}

.leiska{
width: 1088px;
margin:auto;
}

.leiska img{
width:800px;
}

.kartta{
position: inherit;
margin-top: -151px;
margin-left: 700px;
z-index: 2;
}

.facebooknappi{
position: relative;
margin-left: 440px;
margin-top: -450px;
z-index: 2;
}

.facebooknappi img{
width: 60px;
}